Jenkins : Error performing command: git ls-remote -h

jenkins提示:Failed to connect to repository : Error performing command: git ls-remote -h

jenkins服务器未安装git或者git版本过低

# rpm -qa | grep git
linux-firmware-20150904-43.git6ebf5d5.el7.noarch
net-tools-2.0-0.17.20131004git.el7.x86_64
lm_sensors-libs-3.4.0-4.20160601gitf9185e5.el7.x86_64
crontabs-1.11-6.20121102git.el7.noarch
libglvnd-egl-1.0.1-0.8.git5baa1e5.el7.x86_64
screen-4.1.0-0.23.20120314git3c2946.el7_2.x86_64
libglvnd-1.0.1-0.8.git5baa1e5.el7.x86_64
libglvnd-glx-1.0.1-0.8.git5baa1e5.el7.x86_64
# yum install git -y

安装完成之后,再刷新后正常

 

posted @ 2019-07-09 18:18  林中龙虾  阅读(1208)  评论(0编辑  收藏